<!DOCTYPE html>
<html>
<head>
	<title>Activity - Tables, Forms and Semantic HTML</title>
</head>

<body>
	<header>
		<h1>Contact Form</h1>

	</header>
	
	<main >	

<!-- FORM  -->
		<form action="https://www.google.com" method="POST">
			
			<label>
				First Name:<br>
				<input type="text" name="first_name" id="first-name" required>
			</label>
			<br>
			<label>
				Last Name:<br>
				<input type="text" name="last_name" id="last-name" required>
			</label>
			<br>

			<label>
				Email:<br>
				<input type="email" name="email" id="email" required>
			</label>
			<br>

			<label for="svc-type">Service Type:<br>
				<select name="svc_type" id="svc-type">
					<option value="Frontend">Frontend Programming</option>
					<option value="Backend">Backend Programming</option>
					<option value="Fullstack">Fullstack Programming</option>
				</select>
			</label>
			<br>

<!-- SUBMIT -->
				<input type="submit" name="submit" value="Send Inquiry">
		</form>
		

	</main>

</body>
</html>